# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libtraceevent-docs
pkgbase = libtraceevent
xdata = pkgtype=split
pkgver = 1:1.9.0-1
pkgdesc = Linux kernel trace event library - documentation
url = https://git.kernel.org/pub/scm/libs/libtrace/libtraceevent.git/about/
builddate = 1773042198
packager = David Runge <dvzrv@archlinux.org>
size = 886679
arch = x86_64
license = GPL-2.0-only
license = LGPL-2.1-only
makedepend = asciidoc
makedepend = xmlto
